#kkpager,
#modelPager {
  /*clear:both;*/
  color: #999;
  padding: 5px 0px 5px 0px;
  font-size: 13px;
}
#kkpager a,
#modelPager a {
  float: left;
  border: 1px solid #ccc;
  display: inline;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  background: #fff;
  text-decoration: none;
  color: #999;
}

#kkpager span.disabled,
#modelPager span.disabled {
  float: left;
  display: inline;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #dfdfdf;
  background-color: #fff;
  color: #dfdfdf;
}
#kkpager span.curr,
#modelPager span.curr {
  float: left;
  border: 1px solid #f70;
  display: inline;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #ffeee5;
  color: #f70;
}
#kkpager a:hover,
#modelPager a:hover {
  border: 1px solid #f70;
  background-color: #f70;
  color: #fff;
}
#kkpager span.normalsize,
#modelPager span.normalsize {
}
#kkpager_gopage_wrap,
#modelPager_gopage_wrap {
  position: relative;
  left: 0px;
  top: 0px;
}
#kkpager_btn_go,
#modelPager_btn_go {
  width: 44px;
  height: 20px;
  border: 0px;
  overflow: hidden;
  line-height: 140%;
  padding: 0px;
  margin: 0px;
  text-align: center;
  cursor: pointer;
  background-color: #f70;
  color: #fff;
  position: absolute;
  left: 0px;
  top: -2px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: none;
}
#kkpager_btn_go_input,
#modelPager_btn_go_input {
  width: 36px;
  height: 20px;
  color: #999;
  text-align: center;
  margin-left: 1px;
  margin-right: 1px;
  border: 1px solid #dfdfdf;
  position: relative;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  left: 0px;
  top: 0px;
  outline: none;
}
#kkpager_btn_go_input {
  margin: 0 4px;
}
.kkpage_con {
  text-align: center;
}
#kkpager_btn_go_input.focus,
#modelPager_btn_go_input.focus {
  border-color: #ff6600;
}

#kkpager .pageBtnWrap,
#modelPager .pageBtnWrap {
  display: inline-block;
}
#kkpager .infoTextAndGoPageBtnWrap,
#modelPager .infoTextAndGoPageBtnWrap {
  margin-left: 20px;
}
#kkpager .spanDot,
#modelPager .spanDot {
  float: left;
  margin-right: 5px;
}

#kkpager .currPageNum,
#modelPager .currPageNum {
  color: #fd7f4d;
}

#kkpager .infoTextAndGoPageBtnWrap,
#modelPager .infoTextAndGoPageBtnWrap {
  vertical-align: top;
  line-height: 27px;
  display: inline-block;
}
